import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const NotificationSection = props => {
    const {
        navigation
    } = props
  
    return (
    <View>
      <Text>NotificationSection</Text>
    </View>
  )
}

export default NotificationSection

const styles = StyleSheet.create({})